var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/reports/goals/route.js")
R.c("server/chunks/[root-of-the-server]__0vydi7c._.js")
R.c("server/chunks/[root-of-the-server]__11z1mw_._.js")
R.c("server/chunks/[root-of-the-server]__0j8-xkl._.js")
R.c("server/chunks/_next-internal_server_app_api_reports_goals_route_actions_0d0w_wl.js")
R.m(15472)
module.exports=R.m(15472).exports
